[XTS.FileLogger]
LogFilesLocation=Logs 
LogTimeFormat=LocalTime 
LogTimeDisplayFormat=dd:MMM:yyyy HH:mm:ss.fff 
MaxFileSizeInMB=20 
AllowedLogTypes=Info, Warning, Error, Exception

[XTS.TWS.ConnectionInfo]
BrokerSystemID=NIKUNJ
InterfaceIP=
ServerIP=103.217.66.228
Port=10112
SocketBufferSizeInKB=70 
LogonTimeOut=10 
RequestTimeOut=30

[XTS.TCPDataTransportSettings]
CompressionEnabled = true
EncryptionEnabled = true

[XTS.TWS.Settings]
MaxLogsVisibleInLogWindow = 10000
TerminalLockIntervalInMinutes = 15
MDFromGateway = false
ExternalResourceFileName = 
BackOfficeSSOLoginEnabled = true

[XTS.OTBSettings]
Enabled = true

[XTFuseSetting]
ServerIP=127.0.0.1
ServerPort=7000

[XTConnectAPISetting]
XTConnectUrl = www.google.com

[XTS.UpdateChecker]
BaseUri=http://103.217.66.228:10111

[XTS.TWS.WSConnectionInfo]
BaseUri=https://trade.nikunjonline.com:3000
AllowedServiceTypes=MarketData, MasterDownload, ErrorReport
WebRequestTimeOutInSec=30

[XTS.TWS.ConnectionTemplateInfo]
TemplateCount=0
SelectedConnectionName=

[XTS.TWS.ConnectionTemplateInfo.1]
Name=
ServerIP=
Port=
BaseUri=
UpdateChecker=
ChartUrl=
